package com.example.petstoremobile.dtos;

public class CategoryDTO {
    private Long categoryId;
    private String categoryName;
    private String categoryType;
    private String createdAt;
    private String updatedAt;

    public Long getCategoryId() {
        return categoryId;
    }

    public String getCategoryName() {
        return categoryName;
    }

    public String getCategoryType() {
        return categoryType;
    }

    public String getCreatedAt() {
        return createdAt;
    }

    public String getUpdatedAt() {
        return updatedAt;
    }
}